import React from 'react';
import { View, Text, StyleSheet } from 'react-native';

const DetailInfo =() =>{
  return(
    <View>
      <Text style={style.Font}>여기는 디테일 스크린</Text>
      <Text>날짜를 선택하면 세부적인 수입/지출 내역을 볼 수 있는 화면 입니다.</Text>
    </View>
  )
}
const style = StyleSheet.create({
  Font: {
    fontSize:24
  }
});

export default DetailInfo;